{
    "doc": "Chi-square test for goodness of fit of this sample to 1000 Genomes Phase 3 populations",
    "fields": [
        {
            "doc": "1K Super Population",
            "name": "kgSuperPopCategory",
            "type": {
                "doc": "1K Genomes project super populations",
                "name": "KgSuperPopCategory",
                "symbols": [
                    "AFR",
                    "AMR",
                    "EAS",
                    "EUR",
                    "SAS"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "1K Population",
            "name": "kgPopCategory",
            "type": [
                "null",
                {
                    "doc": "1K Genomes project populations",
                    "name": "KgPopCategory",
                    "symbols": [
                        "ACB",
                        "ASW",
                        "BEB",
                        "CDX",
                        "CEU",
                        "CHB",
                        "CHS",
                        "CLM",
                        "ESN",
                        "FIN",
                        "GBR",
                        "GIH",
                        "GWD",
                        "IBS",
                        "ITU",
                        "JPT",
                        "KHV",
                        "LWK",
                        "MSL",
                        "MXL",
                        "PEL",
                        "PJL",
                        "PUR",
                        "STU",
                        "TSI",
                        "YRI"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "doc": "Chi-square test for goodness of fit of this sample to this 1000 Genomes Phase 3 population",
            "name": "chiSquare",
            "type": "double"
        }
    ],
    "name": "ChiSquare1KGenomesPhase3Pop",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}